@media (max-width: 1440px) {
  .header_1.header-full .widget-search input {
    width: 230px;
  }

  .flat-pages-title-home4 .banner__right {
    margin-left: 0;
  }

  .action__body.style-1 img {
    width: 45%;
    top: 45px;
  }

  .btn-canvas {
    display: flex;
  }

  .home-6 .swiper-button-next {
    display: none;
  }

  .wrap-box-card.style-1 .col-item {
    width: calc(25% - 28.5px) !important;
  }

  .wrap-box-card .col-item {
    width: calc(33.333% - 28.5px) !important;
  }

  .home-6 .wrap-content {
    padding-left: 30px;
    padding-right: 45px;
  }

  #page.market-page .section-menu-left,
  #page.market-page .section-menu-left .bottom {
    width: 200px;
  }

  #page.market-page .section-menu-left ul.menu-tab li {
    padding-left: 45px;
  }

  #page.market-page .section-menu-left ul.menu-tab li svg {
    left: 15px;
  }

  #page.market-page .section-menu-left .box-logo,
  #page.market-page .section-menu-left .content h6,
  #page.market-page .section-menu-left .create {
    padding-left: 15px;
    padding-right: 15px;
  }

  #page.market-page {
    padding: 132px 15px 40px 215px;
  }

  #market-header {
    left: 215px;
    right: 15px;
    position: fixed;
    padding-left: 60px;
  }

  .tf-button {
    width: 100px;
  }

  .tf-category img {
    width: 100%;
  }

  .content-tabs .wrapper-content {
    gap: 15px;
  }

  #page.market-page.full #market-header {
    left: 15px;
  }

  #page.market-page.full .content-tabs .wrapper-content .inner-content {
    max-width: calc(100vw - 395px);
  }

  .tf-card-box .card-media img {
    width: 100% !important;
    height: auto !important;
  }

  .flat-pages-title-home3 .next-3d {
    display: none;
  }

  .section-menu-left.null {
    left: -100%;
  }

  .home-6 .wrap-content.full {
    margin-left: 0;
    width: 100%;
  }

  #page.market-page .section-menu-left.null {
    left: -100%;
  }

  #page.market-page.full {
    padding-left: 15px;
  }
}

@media (max-width: 1280px) {
  .header_1.header-full .widget-search {
    display: none;
  }

  .header_1.header-full .header-search {
    display: block;
  }
}

@media (max-width: 1200px) {
  .next-3d,
  .swiper-button-next {
    display: none;
  }

  .action__body.style-1 img {
    position: unset;
    padding-top: 50px;
  }

  .action__body.style-1 {
    text-align: center;
  }

  .action__body.style-1 h2,
  .action__body.style-1 p {
    max-width: none;
    text-align: start;
  }

  .action__body.style-1 img {
    width: 65%;
  }

  .home-6 .wrap-content {
    padding-left: 0;
    padding-right: 20px;
  }

  .tf-card-box.style-1 .card-media img {
    width: 100%;
    height: auto;
  }

  .market-page .wrap-box-card .col-item {
    width: calc(50% - 28.5px) !important;
  }

  .widget-edit.avatar .uploadfile label {
    width: 100%;
  }

  .flat-pages-title-home2 .banner__right {
    margin-left: 15px;
  }
}

@media (max-width: 1024px) {
  .header_1 #main-nav {
    left: 20%;
  }

  #main-nav > ul > li {
    padding: 17px 10px 18px 10px;
  }

  .icon-background {
    display: none;
  }

  .wrap-box-card.style-1 .col-item {
    width: calc(33% - 28.5px) !important;
  }

  .market-page .action__body .flat-button {
    flex-wrap: wrap;
    row-gap: 15px;
  }

  .market-page .action__body .tf-button {
    width: 100%;
  }

  .market-header .widget-search {
    width: auto;
    flex-grow: 1;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .header-search .show-search {
    line-height: 50px;
  }

  .market-page .action__body > .flex {
    flex-wrap: wrap;
    row-gap: 15px;
  }

  .market-page .action__body a {
    width: 100%;
  }

  .header_1 #main-nav,
  .header_1 .canvas {
    display: none;
  }

  .widget-logo {
    width: 100%;
  }

  .tf-box-icon {
    margin-bottom: 30px !important;
  }

  .flat-pages-title-home4 {
    padding-bottom: 120px;
  }

  .flat-pages-title-home4 .content {
    padding-top: 0;
    padding-bottom: 50px;
  }

  .flat-pages-title-home4 .banner__right {
    margin-left: 13%;
  }

  .home-6 .section-menu-left .box-logo,
  .home-6 .section-menu-left .list-menu {
    padding-left: 15px;
    padding-right: 15px;
  }

  .home-6 .section-menu-left .wrap-bottom,
  .section-menu-left {
    width: 230px;
  }

  .home-6 .wrap-content {
    width: calc(100vw - 230px);
    margin-left: 230px;
  }

  .tf-box-icon .arrow svg {
    display: none;
  }

  .add-new-collection,
  form .uploadfile {
    flex-wrap: wrap;
  }

  #create .widget-content-inner.description {
    flex-wrap: wrap;
  }

  #create .widget-content-inner.description > div {
    width: 100% !important;
  }

  .flat-pages-title-home2 .content h1 {
    font-size: 45px;
    line-height: 68px;
  }

  .flat-pages-title-home2 .banner__right .tf-card-box {
    width: 100%;
    height: auto;
  }

  .btn-canvas.active {
    left: 240px;
  }

  #page.market-page .content-tabs .wrapper-content .inner-content {
    max-width: 100%;
  }

  #page.market-page .content-tabs .wrapper-content {
    flex-wrap: wrap;
  }

  #page.market-page.full .content-tabs .wrapper-content {
    flex-wrap: nowrap;
  }
}

@media (max-width: 768px) {
  .market-header .widget-search {
    display: none;
  }

  .market-header {
    justify-content: end;
  }

  .content-tabs .wrapper-content {
    flex-wrap: wrap;
  }

  .action__body.style-1 {
    padding: 30px;
  }

  .wrap-box-card.style-1 .col-item {
    width: calc(50% - 28.5px) !important;
  }

  .widget-category-checkbox {
    padding-left: 10px;
    padding-right: 10px;
  }

  .widget-category-checkbox label {
    font-size: 12px;
  }

  .box-icon-item {
    margin-bottom: 30px;
  }

  .market-page .btn-submit {
    flex-wrap: wrap;
    display: flex;
    row-gap: 10px;
    justify-content: center;
  }

  .market-page .btn-submit button {
    width: 100%;
    margin-right: 0;
  }
}

@media (max-width: 700px) {
  .home-6 {
    flex-wrap: wrap;
  }

  .home-6 .wrap-content {
    width: 100%;
    margin-left: 0;
    margin-top: 90px;
    padding: 0;
  }

  .flat-pages-title-home7 .content {
    margin-top: 70px;
    margin-bottom: 100px;
  }

  .box-icon-wrap {
    grid-template-columns: repeat(1, 1fr);
  }

  .home-7 .box-icon-wrap .tf-box-icon {
    margin-bottom: 0 !important;
  }

  .wrap-checkbox-left {
    margin-bottom: 30px;
  }

  .widget-menu-tab li {
    width: 48%;
  }

  .product-item.offers .content {
    overflow-x: auto;
  }

  .product-item.offers .content > div {
    width: 1070px;
  }

  form.comment-form > .flex {
    flex-wrap: wrap;
    row-gap: 0;
  }

  .widget-login .login-other {
    flex-wrap: wrap;
  }

  .flat-pages-title-home4 .banner__right {
    margin-left: 0;
  }

  .flat-pages-title-home4 .banner__right .tf-card-box.style-2 {
    width: unset;
  }

  .box-icon-img {
    padding-left: 0;
    text-align: center;
  }

  .background-white .tf-card-box .card-media img {
    width: 100% !important;
    height: auto !important;
  }

  .flat-button {
    flex-wrap: wrap;
    row-gap: 15px;
  }

  .flat-button a {
    margin-right: 0;
    width: 100% !important;
  }

  #page.market-page {
    padding: 145px 15px 40px 15px;
  }

  .content-tabs .wrapper-content {
    display: block;
  }

  .content-tabs .wrapper-content .inner-content {
    max-width: 100%;
  }

  .market-page .wrap-box-card .col-item {
    width: 100% !important;
  }

  #market-header .market-header {
    flex-wrap: wrap;
    row-gap: 15px;
  }

  #market-header .market-header .admin_active {
    justify-content: center;
  }

  .btn-submit button {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .widget-edit.setting .notification-setting-item {
    flex-wrap: wrap;
  }

  .widget-edit.setting .notification-setting-item .content {
    width: 100%;
    margin-bottom: 10px;
  }

  .flat-pages-title-home2 .banner__right {
    margin-left: 0;
    margin-top: 30px;
  }

  .wrap-box-card.style-1 .col-item {
    width: 100% !important;
  }

  .tf-card-box.style-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .section-404-page h2,
  .section-404-page p,
  .section-single-page .content {
    padding-left: 15px;
    padding-right: 15px;
  }

  .section-single-page .content h1 {
    font-size: 53px;
    line-height: 80px;
  }

  .section-single-page .content fieldset {
    width: 100%;
  }

  .section-404-page .content {
    font-size: 190px;
  }

  #market-header {
    left: 15px;
  }

  #page.market-page.full .content-tabs .wrapper-content .inner-content {
    max-width: 100%;
  }

  .admin_active .popup-notification .avatar_popup {
    right: -171px;
  }

  #wrapper #page .section-menu-left {
    left: -100%;
  }

  #wrapper #page .btn-canvas.active {
    left: 15px;
  }

  #wrapper #page .section-menu-left.null {
    left: 0;
  }

  #wrapper #page .btn-canvas {
    left: 215px;
  }

  #wrapper #page.home-6 .btn-canvas.active {
    left: 15px;
  }

  #wrapper #page.home-6 .btn-canvas {
    left: 240px;
  }

  #wrapper #page .btn-canvas .canvas::after {
    transform: rotate3d(0, 0, 1, -45deg);
    top: 50%;
  }

  #wrapper #page .btn-canvas .canvas::before {
    transform: rotate3d(0, 0, 1, 45deg);
    top: 50%;
  }

  #wrapper #page .btn-canvas .canvas span {
    display: none;
  }

  #wrapper #page .btn-canvas.active .canvas::after {
    transform: unset;
    top: 75%;
  }

  #wrapper #page .btn-canvas.active .canvas::before {
    transform: unset;
    top: 25%;
  }

  #wrapper #page .btn-canvas.active .canvas span {
    display: block;
  }

  #create .widget-menu-tab .item-title {
    width: 100%;
    text-align: start;
  }
}

@media (min-width: 991px) {
  .home-1 .pages-title .content h1 {
    padding-right: 28px;
  }
}

@media (min-width: 2000px) {
  .tf-card-box .card-media img {
    width: 100% !important;
  }
}


